@font-face {
    font-family: "Industry";
    src: url("/fonts/Industry-900.woff2") format("woff2"), url("/fonts/Industry-900.woff") format("woff2");
    font-weight: 900;
    font-style: normal;
  }
  * {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
  }
  
  body {
    min-height: 100vh;
    width: 100%;
    margin: 0;
    margin-top: -1px;
    padding-top: 1px;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
    color: #fff;
  }
  
  .background {
    background-image: url("/images/background.jpeg");
    background-repeat: no-repeat;
    -moz-background-size: cover;
      -o-background-size: cover;
         background-size: cover;
    background-position: center;
    background-attachment: fixed;
  }
  .background::after {
    content: "";
    background-image: url("data:image/svg+xml,%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' x='0' y='0' viewBox='0 0 708.4 145.1' xml:space='preserve'%3E%3Cstyle%3E.st0%7Bfill:%23ed1c24%7D%3C/style%3E%3Cpath class='st0' d='M400.9 32l-10.7 29H364l-28.5 78.3h-33.9L330.1 61h-26.3l10.7-29h86.4zM410.5 32h35.2l-39.4 107.3h-34.8l39-107.3zM541.6 32l-10.7 29h-26.2l-28.5 78.3h-33.9L470.8 61h-26.4l10.8-29h86.4zM549.9 32l-39.4 107.3h62.2l10.7-29.4h-30.2l5.5-16.1h30.5l5.6-15.7h-30.3l6-16.5h30.3L611.7 32h-61.8zM63.8 103.9l26-71.9H43.4L4.6 139.3h78.7L96 103.9H63.8zm11.1 16l-1.7 4.8H28.8l26.8-74h8L39 117.5h36.5l-.6 2.4zM167.9 49.7c-15.2-4.8-33.2 7.2-40.3 26.7-4 11-3.7 22.5.7 31.4 3.1 6.2 7.9 10.5 13.9 12.4 15.2 4.8 33.2-7.2 40.2-26.7 4-11 3.7-22.5-.6-31.4-3.1-6.2-7.9-10.5-13.9-12.4zm-4.2 39c-3.3 10-9.9 16.9-14.9 15.2-5-1.6-6.4-11.1-3.1-21.1 3.3-10 9.9-16.9 14.9-15.2 5 1.6 6.4 11 3.1 21.1zm-1.8-60.6c-29-.1-55.8 22.7-60.4 57.9-4.7 36 16.2 57.7 45.3 57.9 29.1.1 55.6-21.3 60.3-57.3 4.6-35.3-16.2-58.3-45.2-58.5zm27 67.8c-8.3 23-30.2 36.9-48.8 31-7.7-2.4-14.1-8.1-18-15.9-5.2-10.6-5.6-24-1-36.8 8.3-23 29.4-36.2 49.2-30.9 7.8 2.1 13.8 8 17.6 15.9 5.3 10.5 5.6 23.9 1 36.7zM278.1 53.3c-5.9-1.6-12.2-.6-18.3 2.7-9.3 5.1-16.5 14.2-19.9 26.2-1.1 4-1.8 8.8-2 12.8-.1 13.3 5.7 21.9 15.4 25.3 1.6.5 3.4.6 5.1.7l-2.5 6.8c-1.6-.2-3-.4-4.5-.8-12.7-3.7-20-14.1-20.4-30.2l.1-2.2c.2-4.5.9-9.4 2.2-13.8 3.9-13.7 12.4-24.6 23.2-30.6 7.8-4.3 16.2-5.4 24-3.3l-2.4 6.4zm7.8 50.5c-4.3 2.1-9.2 2.6-13.9 2.7-16.4.3-18.5-10.1-17.1-18.7 1.6-11 8.8-18.8 20.1-18.8 6.4 0 11.9 2.6 15.4 6.8l.2.3 13.1-35.6c-8.1-7.9-19.2-12.3-31.8-12.4-29-.1-55.8 22.7-60.4 57.9-4.7 36 16.2 57.7 45.3 57.9 5.1 0 10.2-.7 15-1.9l14.1-38.3v.1zM587.5 125.8c0-6.9 5.2-11.9 11.8-11.9 6.5 0 11.7 5.1 11.7 11.9 0 6.9-5.2 12-11.7 12-6.6 0-11.8-5-11.8-12zm11.8 14.5c7.9 0 14.6-6.1 14.6-14.5s-6.7-14.5-14.6-14.5c-8 0-14.8 6.1-14.8 14.5s6.8 14.5 14.8 14.5zm-3.2-5.8h-2.8v-17.2h6.5c4.2 0 6.3 1.5 6.3 5 0 3.1-1.9 4.4-4.5 4.7l4.8 7.6h-3.2l-4.5-7.4H596v7.3zm3.2-9.8c2.1 0 4-.2 4-2.7 0-2.1-2-2.3-3.7-2.3h-3.4v5h3.1z'/%3E%3Cg%3E%3Cpath class='st0' d='M706.1 2.7h-34.3l-13.2 11.7-9-11.6-.1-.1-29 .1 20.9 27-36.6 32.4h34.3l16.5-14.6L666.9 62l.1.1h28.6l-22.9-29.7 32.9-29.3.5-.4zm-37.5 56.6l-12.1-15.6-.2-.2-18 15.8H612L645.2 30l.2-.2-18.8-24.3H648l10 13 14.6-13H699l-30 26.7-.2.2 20.8 27-21-.1z'/%3E%3Cpath class='st0' d='M677.1 11.6l-46.9 41.9-.6.5h3.6l47.1-42.4z'/%3E%3C/g%3E%3C/svg%3E");
    /* background-image: url("/images/loctite-xplorer-logo.png"); */
    -moz-background-size: contain;
      -o-background-size: contain;
         background-size: contain;
    width: 372px;
    width: 90%;
    height: 50px;
    position: absolute;
    top: 13px;
    left: 50px;
    background-repeat: no-repeat;
  }
  
  h1 {
    font-family: "Industry", sans-serif;
    font-weight: 900;
    color: #e1000f;
    font-size: 4.5rem;
    margin: 1rem auto;
  }
  @media (max-width: 100rem) {
    h1 {
      font-size: 4rem;
    }
  }
  @media (max-width: 75rem) {
    h1 {
      font-size: 3.5rem;
    }
  }
  @media (max-width: 50rem) {
    h1 {
      font-size: 3rem;
    }
  }
  
  .card {
    background: #fff;
    padding: 2rem;
  }
  .card h1 {
    text-align: center;
  }
  
  .modal {
    width: 40rem;
    margin: 37vh auto auto;
  }
  @media (max-width: 42rem) {
    .modal {
      width: 90%;
      margin-top: 30vh;
    }
  }
  @media (max-width: 30rem) {
    .modal {
      width: 95%;
    }
  }
  
  .error {
    padding: 14vh 10vw 0;
  }
  .error pre {
    white-space: pre-wrap;
    word-break: break-word;
  }